/* 局部样式 */
@charset "utf-8";
body { font-family:"宋体",Verdana; font-size:14px; color:#000; margin: 0 auto; padding:0px; background:#fff; width:100%; height:auto; text-align:center; }
* {margin: 0;padding: 0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal; cursor:pointer; text-align:left;}
ul,ol,li{list-style:none; margin:0; padding:0; text-align:left;}
.middle {vertical-align: middle;}
form{margin:0px;padding:0px;}
.clearfloat {clear:both;}
input,select{padding:0px;margin:0px;}
img{ border:0; margin:0; padding:0;}
textarea{ border:1px solid #d0d7e0;}
table,tr,td{ font-size:12px; margin:0px; padding:0px;}

/* 通用属性 */
.left{float:left;}
.right{float:right;}
.margin_top10{ margin-top:10px;}

/* 文字对齐方式 */
.txtLeft{text-align:left;}
.txtRight{text-align:right;}
.txtCenter{text-align:center;}

/* 链接样式 */
a:link {text-decoration: none; cursor:pointer; color:#333;}
a:visited {text-decoration: none; color:#333; }
a:hover {text-decoration: none; color:#0066b3;}
a:active {text-decoration: none; color:#333;}

.top{ width:1160px; margin:0 auto; clear:both; overflow:hidden; height:115px;}

.nav{ height:60px; clear:both; overflow:hidden; background:#06162f;}
.cloumn{ width:1160px; margin:0 auto; clear:both; overflow:hidden;}
.nav ul li{ padding-left:34px; padding-right:34px; float:left; text-align:center; font:normal 18px/60px microsoft yahei;}
.nav ul li a{ color:#fff;}
.nav ul li:hover{ background:#0b305c; cursor:pointer;}

.main{ background:url(content_bg.jpg) top center no-repeat; width:100%;}
.main_cloumn{ background:url(main_bg.png) top center repeat-y; width:1160px; margin:0 auto; overflow:hidden;}
.main_left{ width:210px; float:left; padding:30px 15px;/* background:#0c315b;filter:alpha(opacity:50); opacity:0.5;*/}
	.left_title{ border-bottom:1px solid #394f6b; overflow:hidden; padding-bottom:10px; margin-bottom:10px;}
	.left_title p{ background:url(left_title.png) no-repeat right center; padding-right:20px; float:left; font:bold 18px microsoft yahei; color:#fff;}

.main_right{ width:860px; float:right; padding:30px; background:#fff;}
	.news{ clear:both; overflow:hidden; margin-bottom:30px;}
	.news_left{ width:500px; float:left; height:280px;}
	.slide{ width:500px; height:280px; float:left;}
	/*焦点图*/
	.focus{ position:relative; width:500px; height:280px; float: left; }  
	.focus img{ width: 500px; height: 280px;} 
	.focus .shadow .title{width: 260px; height: 65px; padding-left: 30px;padding-top: 20px;}
	.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }  
	.focus .fpic{ position:absolute; left:0px; top:0px; }  
	.focus .d1fbt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
	.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
	filter:progid:dximagetransform.microsoft.gradient( gradienttype = 0,startcolorstr = '#80000000',endcolorstr = '#80000000')\9;  display:block;  text-align:left; }  
	.focus .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5fae\8f6f\96c5\9ed1";}  
	.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
	.focus .fcon img{ display:block; }  
	.focus .fbg{ bottom:25px; right:10px; position:absolute; height:21px; text-align:center; z-index: 20; }  
	.focus .fbg div{margin:18px auto 0;overflow:hidden;zoom:1;height:14px;}    
	.focus .d1fbt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#b0b0b0;font:12px/15px "\5b8b\4f53"; text-decoration:none; text-align:center; outline:0; float:right; background:#d9d9d9;}    
	.focus .d1fbt .current,.focus .d1fbt a:hover{ background:#ff5a00;}    
	.focus .d1fbt img{display:none}    
	.focus .d1fbt i{display:none; font-style:normal; }    
	.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(focus_btn.png) no-repeat;}
	.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
	.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
	.focus .prev:hover{  background-position:0 0; }  
	.focus .next:hover{  background-position:-40px 0;}
	
	.news_right{ width:300px; float:right; height:250px; background:#e7f3ff; padding:15px;}
	.news_right h1{ background:url(line_bg.gif) repeat-x center; font:normal 18px microsoft yahei; margin-bottom:15px;}
	.news_right h1 span{ color:#154f8f;}
	.news_right h1 p{ background:#e7f3ff; width:100px; margin:0 auto; text-align:center;}
	.news_right ul{ clear:both;}
	.news_right ul li{ font:normal 14px/30px microsoft yahei; clear:both;}
	.news_right ul li p{ width:230px; float:left; background:url(icon.gif) no-repeat left center; padding-left:10px;}
	.news_right ul li span{ width:60px; float:right; text-align:right; color:#666;}
	
	.content{ clear:both; overflow:hidden;}
	.content_left{ width:500px; float:left;}
	.search{ height:35px; margin-bottom:30px; clear:both; overflow:hidden;}
	.search .search_input{ border:1px solid #b2c3cd; height:33px; width:463px; float:left;}
	.search .search_input input{ width:443px; height:31px; line-height:31px; text-align:left; border:none; padding:0px 10px;}
	.search .search_btn{ width:35px; height:35px; float:right;}
	
	.info{ clear:both; overflow:hidden;}
	.info h1{ background:url(title_bg.gif) no-repeat; height:30px; text-align:left; font:normal 18px microsoft yahei; margin-bottom:15px;}
	.info h1 span{ color:#154f8f;}
	.info h1 p{ background:#e7f3ff; width:130px; margin:0 auto; text-align:center;}
	.info ul li{ font:normal 14px/32px microsoft yahei; clear:both;}
	.info ul li p{ width:430px; float:left; background:url(icon.gif) no-repeat left center; padding-left:10px;}
	.info ul li span{ width:60px; float:right; text-align:right; color:#666;}
	
	.content_right{ width:330px; float:right;}
	.address_list{ clear:both; overflow:hidden; margin-bottom:30px; background:#e7f3ff; padding:15px;} 
	.address_list h1{ background:url(line_bg.gif) repeat-x center; font:normal 18px microsoft yahei; margin-bottom:15px;}
	.address_list h1 span{ color:#154f8f;}
	.address_list h1 p{ background:#e7f3ff; width:130px; margin:0 auto; text-align:center;}
	.address_list ul li{ font:normal 14px/30px microsoft yahei; clear:both;}
	.address_list ul li p{ width:230px; float:left; background:url(icon.gif) no-repeat left center; padding-left:10px;}
	.address_list ul li span{ width:60px; float:right; text-align:right; color:#666;}
	

.bottom{ background:#06162f; height:145px; clear:both; overflow:hidden; font-family:'Microsoft Yahei', 'Sans-serif','arial';}

	.bottom_left_hl{float:left; padding-top:46px; width:240px;}

	.bottom_m_hl{float:left; width:450px; padding-top:24px;}
		.bottom_m_hl p{text-align:left; font-size:12px; line-height:20px; color:#c0c0c0; }
		.bottom_m_hl p.copyright{color:#5c636e;}

	.bottom_right_hl{}
		.bottom_right_hl ul{overflow:hidden; padding-top:25px;}
			.bottom_right_hl ul li{float:left; width:74px; text-align:center; padding:0 20px 0 20px;}
			.bottom_right_hl ul li img{display:block; margin:0 5px 5px 5px;}
			.bottom_right_hl ul li span{color:#919fb4;}

	
	
	
	.bottom_right{ width:850px; float:right; padding-left:70px; text-align:left;}
	.bottom_right ul{ margin-top:55px; margin-bottom:20px; overflow:hidden;}
	.bottom_right ul li{ float:left; padding-right:55px; font:normal 14px/24px microsoft yahei;}
	.bottom_right ul li a{ color:#999; padding-left:10px;}
	.bottom_right p{ text-align:center; font:normal 14px microsoft yahei; color:#999;}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	